\documentclass[11pt,a4paper,twoside]{article}
\usepackage[utf8]{inputenc}

%Wichtige Module
\usepackage{amsmath,amsfonts,amsthm,graphicx,lipsum,graphics}
%\usepackage[ngerman]{babel}
\usepackage{braket}
\usepackage{mathrsfs}

\usepackage{tikz}
\usepackage{tikz-feynman}

\setlength\parindent{0pt}

\usepackage[
  %showframe,% Seitenlayout anzeigen
  left=2cm,
  right=2cm,
  top=2.5cm,
  bottom=2cm,
  %includeheadfoot
]{geometry}


%Gute Hyperlinks
\usepackage{hyperref}
\hypersetup{
    colorlinks = true,
    linkcolor = black,
    urlcolor = red,
    pdftitle = {mytitle}
}

%Code inplementieren
\usepackage{fancyvrb}

%schöne Header
\usepackage{fancyhdr,lastpage}
\pagestyle{fancy} %Nochmal einen besseren Stil raussuchen

\cfoot{Seite \thepage\ von \pageref{LastPage}}
\rhead{Kapitel: \thesubsection}

%Eigene Modifikationen
\usepackage{etoolbox}

%Bessere Kapitel
\usepackage[Sonny]{fncychap}

%Farben
\usepackage{xcolor}
%Befehle: {\color{red} das soll rot sein}  , \color{blue} Das ist blau, bis ich etwas ändere

%schöne Kästen
\usepackage{tcolorbox}
%begin{tcolorbox} usw. weiter: [colback=red!5!white,colframe=red!50!black,title=Das ist ein Test]

\newtcolorbox{theo}[1]{
  colback=red!5!white,
  colframe=red!75!black,title=Theorem: #1}

\newtcolorbox{ergeb}[1]{colback=cyan!5!white,
  colframe=cyan!75!black,
  title=Alles auf einen Blick: #1}

\newtcolorbox{formel}[1]{title=Formel: #1}

%Eigene Befehle
\newcommand{\pvec}[1]{\vec{#1}\mkern2mu\vphantom{#1}}
\newcommand{\nv}[1]{~{\rm #1}}

%Zitate
%\usepackage{biblatex}
\usepackage{csquotes}
%\addbibresource{bibliothek.bib}

%Tabellen
\usepackage{booktabs}
\usepackage{float}
\usepackage{wrapfig}
\usepackage{tabularx}
\newcolumntype{Y}{>{\centering\arraybackslash}X}

%Spalten besser bearbeiten (begin/ end multicols)
\usepackage{multicol}

%Underbrace, um Gleichungen zu betonen

%Angaben zum Dokument
\title{Notes on introduction to particle physics}
\author{Mica Schwarm}
\date{\today}

\begin{document}
\numberwithin{equation}{section}
\maketitle
\tableofcontents
\pagenumbering{gobble}
\newpage
\setcounter{page}{1}
\cfoot{Page \thepage\ of \pageref{LastPage}}
\pagenumbering{arabic}

\section{The structure of modern particle physics}

\begin{wrapfigure}{r}{0.5\textwidth}
  \centering
  \includegraphics[width=0.5\textwidth]{pictures/SDM.png}
  \caption{Standard Model of particle physics}
  \label{fig:STM}
\end{wrapfigure}
The fundamental model of modern particle physics is the so called \textbf{Standard Model}. The standard model is the bigger picture of elementary particle physics. It describes three out of four of the elementary forces. There are several classes of particles. The most important distinction is between fermions and bosons. Fermions are the elementary buildingblocks of matter. The second class is the class of bosons. Bosons are exchange particles. They are natures way to transmit forces. The conclusion therefore is: For every elementary force exists a corresponding boson that transmits it. But before we will discuss this property of nature, we need to justify why we split all elementary particles into these two classes. The fundamental difference between fermions and bosons is their spin. Fermions are spin $1/2$-Particles. Bosons on the other hand are particles that carry integer spin. The consequence is, fermions underly the Pauli exclusion principle (Thats the crucial fact why they can build matter). But why is there no proton or neutron included in figure \ref{fig:STM}. Protons and neutrons are composite particles; they are not elementary! Later, when we discuss \textbf{Quantum Chromo Dynamics} (QCD), we will see that protons are a formation built out of two up-Quarks and a down-Quark. The neutron is built in an analogous manner. The question why they can coexist in such a small space, is pretty complicated and lies in the nature of the gluon. The least known part of the standardmodel are the neutrinos. Once assumed to be massless, the neutrino 


\subsection{Natural Units}

\end{document}